stages:
    - build
    - deploy

build:
  stage: build
  script:
    - echo "GEM_VERSION=testing" >> build.env
  artifacts:
    reports:
     dotenv: build.env

deploy:
  stage: deploy
  dependencies:
    - build
  script:
    - echo $GEM_VERSION
